#ifndef CONFIG_H
#define CONFIG_H
extern void init_led_control(void);

extern void set_led_solid(bool red, bool green, bool blue);
extern void set_led_blink_single(bool red, bool green, bool blue, int blink_interval_ms);

extern void set_led_blink_alternate(bool red1, bool green1, bool blue1, 
                             bool red2, bool green2, bool blue2, 
                             int blink_interval_ms);
extern  void stop_leds(void);

#define BLUE GPIO_NUM_7


#endif